.eventhero {
    position: relative;
    min-height: 600px;
    width: 100%;
    display: flex;
    padding: 20px;
    background-color: rgba(246, 246, 244, 0.96);
}

.eventcontent-wrapper {
    display: flex;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    align-items: center;
    gap: 40px;
}

.eventtext-content {
    flex: 1;
    padding: 40px;
}

.eventimage-content {
    flex: 1.5;
}

.eventhero-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 4rem;
    color: black;
    margin-bottom: 20px;
}

.eventhero-subtitle {
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    font-style: italic;
    color: #333;
    margin-bottom: 30px;
}

.eventimage-content img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

@media (max-width: 968px) {
    .eventcontent-wrapper {
        flex-direction: column;
        gap: 20px;
    }

    .eventtext-content {
        padding: 20px;
        text-align: center;
    }

    .eventhero-title {
        font-size: 3rem;
    }

    .eventhero-subtitle {
        font-size: 1.5rem;
    }
}

@media (max-width: 480px) {
    .eventhero-title {
        font-size: 2.5rem;
    }

    .eventhero-subtitle {
        font-size: 1.2rem;
    }

    .cta-button {
        padding: 10px 30px;
        font-size: 1rem;
    }
}